[Map445]
TrackName="Maps\445-Koprivnice_2\track-445"
Particles="Maps\PS_british"
StageName="Koprivnice SS2"
Surface=0
Length=4.2
SplashScreen="Textures\Splash\445-Koprivnice_2.dds"
Author=Miro Kurek
CountryCode=CZ
